<script>
	export default {
		onLaunch: function() {
			
			console.log('App Launch')
		},
		onShow: function() {
			
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/* 注意要写在第一行，同时给style标签加入lang="scss"属性 */
	@import "uview-ui/index.scss";
	
	.paddingsafe{
		padding-bottom:30rpx;
	}
	@font-face {
	  font-family: "iconfont"; /* Project id 3359844 */
	  src: url('//at.alicdn.com/t/font_3359844_hlep4lorjik.woff2?t=1654565402983') format('woff2'),
	       url('//at.alicdn.com/t/font_3359844_hlep4lorjik.woff?t=1654565402983') format('woff'),
	       url('//at.alicdn.com/t/font_3359844_hlep4lorjik.ttf?t=1654565402983') format('truetype');
	}
	
	.iconfont {
	  font-family: "iconfont" !important;
	  font-size: 16px;
	  font-style: normal;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	}
	
	.icon-sangedian:before {
	  content: "\e613";
	}
	
	.icon-aomenwaimaishouji:before {
	  content: "\e65f";
	}
	
	.icon-dizhi:before {
	  content: "\e622";
	}
	
	.icon-back:before {
	  content: "\e679";
	}
	
	.icon-lingdang:before {
	  content: "\e625";
	}
	.statues_bar{
		height: var(--status-bar-height);
		width: 100%;
	}
	.more{
		display: block;
		text-align: center;
		margin:0 auto;
		margin-top: 60rpx;
		font-size: 30rpx;
	}
	
</style>